<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="styles/styles.css">
</head>
<body>
<h1>hi</h1>
<a th:href="@{/register}">Sign Up</a>
<a th:href="@{/view/users}">View Users</a>
<a th:href="@{/upload}">Upload Now</a>
</body>
</html>